[Sicurezza]
PassNum=6406753
Ditta=luca
Chiave=32380087
Opzioni=15
'tr=b
NumDip=20

[Accessi]
Abilitato = N

[Preferenze]
OrdineDip=1
AutoSalvataggio=N
Centesimi=S
hardware=xVo
causalemensa=
Personal=
Vidimato=S
Forn=,
Compattazione=S
AutoElab=S
EccSuCart =N
AssSuCart =N
SaldiSuCart =S
puntiPerNtimbuguali=20
Modo=S
eccsulibropres = N
asssulibropres = N
FlYellow = S
Ferieducart =n
Log=S
spal=N
progressivosuLibro=S
progressivosucartellino=S
'ultimonumstampato= 99
risoluzionex=1024
visperiodi = S

[Terminali]
Serlocale=1
Velocita=9600
Bits=7
Parita=E
SerStop=1
AutoAcq=0
SerModem=2
Nterm1=
Ntel1=

'filediscaricox=C:\Programmi\Solari di Udine\TermTalk\transaz.sav
'badgeIni=21
'badgelun=10
'termIni=18
'termlun=3
'versoini=31
'versolun=1
'causaleini=32
'causalelun=4
'oreini=42
'orelun=2
'minutiini=44
'minutilun=2
'giornoini=36
'goirnolun=2
'meseini=38
'meselun=2
'annoini=40
annolun=2
BadgeIni=4
BadgeLun=10
TermIni=2
TermLun=1
CausaleIni=15
CausaleLun=4
AnnoIni=23
VersoIni=14
OreIni=25
MinutiIni=27
MeseIni=21
GiornoIni=19


[Archivi]
PATH=C.\DMW2000\DMW2000.MDB
'PATH=F:\presenze\DMW2000ANVIZ\DMW2000.MDB
backuppath=\\Srv2008s2\Dati\Bk_orologio\DMW2000.MDB

[SincroWeb]

abilitato = n
url = http://www.ien.it/stittime_i.shtml
posizione = 140  ' posizione del testo in cui si trovano ore e minuti e secondi
scarto = 0  ' secondi in + o - rispetto all'ora precisa

[Ethernet]

ip1=192.168.0.90
portC1=2201
portS1=2200
selezionato1=Si
AutoSinc=No
tipo1=                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 

[Paghe]
tipopaghe = TRRIPW
pathFile=C:\DMWYU\filepaghezucchetti\
nomefile = nomechevoglio.txt
'se non è presente viene usato "TRRIPW.XML"
'Inserire nel codice paghe di ogni dipendente  13 caratteri 
'di cui i primi 6 sono il CodAziendaUfficiale ( es. "000001")
'e altri 7 sono il  CodDipendenteUfficiale ( es: "0090005")

'X TRRIPA ZUCCHETTI
'NomeFile=TRRIPA.D
'pathFile=C:\DMWYU\filepaghezucchetti\
'TipoPaghe=TRRIPA

'X UNICO ZUCCHETTI
'NomeFile=PAGHE.TXT
'pathFile=C:\Programmi\DMWYU\filepaghezucchetti\
'TipoPaghe=ZUCCHETTIUNICO

' X ESSEPAGHE
'NomeFile=ftgpaghe.txt
'pathFile=C:\DMWYU\paghe\
'TipoPaghe=ESSEPAGHE
'codiceDitta = 002A001'(CODITTA 7CARATTERI)

' X DATASERVICE
'NomeFile=FMVORA.TXT
'pathFile=N:\STEFANO\DIPENDENTI\4 - PAGHE\
'TipoPaghe= DATASERVICEFMVORA
'codiceditta=1017

' X TEAMSYSTEM
'TipoPaghe=TEAMSYSTEM 
'pathFile=C:\DMWYU\paghe\
'codiceditta=6 caratteri


c1Len=2
c1Tipo=A
c1All=D
c1dato=""01

c2Len=5
c2Tipo=A
c2All=D
c2dato=""     


c3Len=2
c3Tipo=A
c3All=D
c3dato=giustificativi,codpaghe

c4Len=4
c4Tipo=N
c4All=S
c4dato=ANNO

c5Len=2
c5Tipo=N
c5All=S
c5dato=MESE

c6Len=2
c6Tipo=N
c6All=D
c6dato=GIORNO

C7len=2
c7tipo=N
c7all=S
c7dato=ORE

C8len=2
c8Tipo=N
c8all=S
c8dato=MINUTI


C9len=2
c9tipo=N
c9all=D
c9dato=CENTESIMI 


C10len=2
c10tipo=A
c10all=D
c10dato=""  

C11len=1
c11tipo=A
c11all=D
c11dato=""0

C12len=100
c12tipo=A
c12all=D
c12dato=FILL


[mac]
seriale=1
ParamSeriale=1200,E,7,1
SincroPc=No
[suonerie1]
s1=07551111100
s2=08001111100
s3=12001111100
s4=13251111100
s5=13301111100
s6=16300000100
s7=17301111000
s8=
s9=
s10=
s11=
s12=
s13=
s14=
s15=
s16=
s17=
s18=
s19=
s20=
DurSec=6
[DCW2000]
Tipo=DMW
[ImpDaFile]
BadgeIni=3
BadgeLun=10
TermIni=1
TermLun=2
CausaleIni=14
CausaleLun=4
AnnoIni=26
AnnoLun=4
VersoIni=13
OreIni=18
MinutiIni=20
MeseIni=24
GiornoIni=22
